@import '../../variables.scss';

.header {
  background-color: #ffffff;
  padding: 16px 0;
  box-shadow: 0px 10px 63px rgba(0, 0, 0, 0.07);
  color: $red;

  svg,
  span {
    vertical-align: middle;
  }

  span {
    margin-left: 16px;
  }
}

.row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  font-size: 24px;
}
